<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_glossary_random', language 'kk', version '2.7'.
 *
 * @package     block_glossary_random
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addentry'] = 'Өз жазбаларын қосу';
$string['askaddentry'] = 'Егер пайдаланушы сөзтізбекке жазбалар қоса алса, сілтемені мына мәтінмен көрсету';
$string['askinvisible'] = 'Егер пайдаланушы сөзтізбекті өңдей немесе көре алмаса, мына мәтінді (сілтемесіз) көрсету';
$string['askviewglossary'] = 'Егер пайдаланушы сөзтізбекті көре алса, бірақ жазбалар қоса алмаса, сілтемені мына мәтінмен көрсету';
$string['intro'] = 'Курсыңызда  кемінде бір жазбасы бар  сөзтізбек бар екендігіне көз жеткізіңіз. Сол жағдайда баптаулар жасай аласыз.';
$string['invisible'] = '(көрінбейді)';
$string['lastmodified'] = 'Соңғы өзгертілген жазба';
$string['nextone'] = 'Келесі жазба';
$string['noentriesyet'] = 'Таңдалған сөзтізбекте бір де бір жазба жоқ.';
$string['notyetconfigured'] = 'Өңдеу бейнешесін пайдаланып, бұл блокты күйге келтіріңіз.';
$string['notyetglossary'] = 'Таңдау үшін, курсыңызда кемінде бір сөзтізбек болуы керек.';
$string['pluginname'] = 'Сөзтізбектен кездейсоқ жазба';
$string['random'] = 'Кездейсоқ жазба';
$string['refresh'] = 'Жаңа жазба таңдалғанға дейін ... күн';
$string['select_glossary'] = 'Жазбаларды осы сөзтізбектен таңдау';
$string['showconcept'] = 'Әр жазбаның тақырыпшасын көрсету';
$string['title'] = 'Тақырыпша';
$string['type'] = 'Жаңа жазбалардың таңдалуы';
$string['viewglossary'] = 'Барлық жазбалар...';
$string['whichfooter'] = 'Сөзтізбекке, блокта ұштасатын әрекеттерге сілтеме жасай аласыз. Блок тек осы сөзтізбекке ғана тән әрекеттерді көрсетеді';
